function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6IbSTjKwXkS":
        Script1();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
window.Script1 = function()
{
  parent.selectEpisode();
}

};
